<!doctype html>
<meta charset="utf-8">
<title>Hacker Tapper</title>
<!--<link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/touch-icon.png">-->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

<script src="src/game/config.js"></script>
<script src="src/engine/core.js"></script>
<script src="src/game/main.js"></script>
